@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFFFFF;
}

body,td,th {
	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #666666;
}
/*a:visited {
	text-decoration: none;
	color: #C8061A;
}*/
a {
	text-decoration: none;
	color: #C8061A;
}
a.link2 {
	text-decoration: none;
	color: #666666;
	}
a.link3 {
	text-decoration: none;
	color: #FFFFFF;
	}
a.link3:hover {
	text-decoration: none;
	color: #FFFFFF;
	}
a:hover {
	text-decoration: none;
	color: #A90515;
}
a:active {
	text-decoration: none;
}


h1,h2,h3,h4,h5,h6 {
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
}
sidebar link {
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #C8061A;
}

#apDiv4 {
    position: relative;
	margin: 0 auto;
	margin-left: auto;
    margin-right: auto;
	top: 0px;
	width:650px;
	height:440px;
	z-index:7;
}

.style46 {

	font-size: 15px;
	/*font-weight: bold; */
}
.h1 {

	font-size: 15px;
	/*font-weight: bold; */
}
